/*
 * This file is for dated quickfixes found on the production site
*/

/* fixing slider resize on page load (3.24.2022) */
.compslider img,
.compslider picture {
  max-width: none !important;
}
label span {
	color:#173757 !important;
}
.accordion-button:focus {
	background-color:#FDECA9;
}
.accordion.pt-3 {
	padding-top:0 !important;
}
#moa-fourth-content {
	padding:30px 0;
}
.menu-item-has-children {
	content: "\f140";	
}

.footer-wrapper {
	min-height: 450px;
	margin-bottom: 100px;
}

#footer-hcp {
	visibility:hidden;
}

#endcap1 {
	margin-top:0!important;
}

@media (max-width: 768px) {
	.site-map-list {
		padding-top:0!important;	
	}
}
.wp-block-lazyblock-treatment-area-switch a {
color: #005977;
}